import request from '@/utils/request'

//查询geoserver服务地址
export function getGeoServerConfigKey() {
  return request({
    url: '/open/typz/configKey/'+"system.geoServer.url",
    method: 'get'
  })
}

// 附件地址前缀
export function getSystemAttachmentUrl() {
  return request({
    url: '/open/typz/configKey/system.attachment.url',
    method: 'get'
  })
}

// 根据参数键名查询参数值
export function getConfigKey(configKey) {
  return request({
    url: '/open/typz/configKey/' + configKey,
    method: 'get'
  })
}
